@import url(https://fonts.googleapis.com/css?family=Raleway);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway";
}
body {
  background: #dfdfdf;
  display: block;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 100%;
}
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
img {
  display: block;
}
.image-cont {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  cursor: pointer;
}
.image-caption {
  opacity: 1;
  display: block;
  height: 100%;
  width: 35px;
  background: rgb(0, 0, 0);
  position: absolute;
  top: 0;
  right: 100%;
  color: #fff;
  z-index: -1;
  writing-mode: vertical-lr;
  text-align: center;
  font-size: 1.3em;
  transform: translateX(100%) rotateZ(180deg);
  transition: all 0.5s;
}
.overlay-wrapper {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  overflow: hidden;
}
.image-overlay {
  
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  right: 0;
  font-weight: bold;
  font-size: 1.3em;
  transition: all 0.5s;
}
.image-cont:hover .image-overlay {
  right: 100%;
}
.image-cont:hover .image-caption {
  transform: translateX(0) rotateZ(180deg);
}
